import {ShieldAlert} from 'lucide-react'

interface FormSuccessProps {
	message?: string
}

export const FormError = ({message}: FormSuccessProps) => {
	if (!message) return null
	return (
		<div className='flex items-center space-x-4 rounded-lg bg-red-500/30 p-2 text-red-500'>
			<ShieldAlert size={16} />
			<p>{message}</p>
		</div>
	)
}

export default FormError
